gettext_i18n 1.0.5 copy "gettext_i18n: ^1.0.5" to clipboard
gettext_i18n: ^1.0.5 copied to clipboard

This package helps internationalizing a Flutter application.

Stable versions of gettext_i18n

VersionMin Dart SDKUploadedDocumentationArchive
1.0.5Null safety2.122 years agoGo to the documentation of gettext_i18n 1.0.5Download gettext_i18n 1.0.5 archive
1.0.4Null safety2.122 years agoGo to the documentation of gettext_i18n 1.0.4Download gettext_i18n 1.0.4 archive
1.0.3Null safety2.122 years agoDownload gettext_i18n 1.0.3 archive
1.0.2Null safety2.122 years agoDownload gettext_i18n 1.0.2 archive
1.0.1Null safety2.122 years agoDownload gettext_i18n 1.0.1 archive
1.0.0Null safety2.122 years agoDownload gettext_i18n 1.0.0 archive
6
likes
140
pub points
89%
popularity

Publisher

verified publisherfrenchguy.ch

This package helps internationalizing a Flutter application.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_localizations, gettext, gettext_parser

More

Packages that depend on gettext_i18n